import express from "express";
import "dotenv/config";
import {handler} from "./build/handler.js";
import {fileURLToPath} from "url";
import path from "path";

const __dirname = path.dirname(fileURLToPath(import.meta.url));
const app = express();

app.use(express.static(path.join(__dirname, "build/client")));
app.use(handler);
app.listen(process.env.PORT);
